{% extends 'adminBase.html.twig' %}
{% block title %}Editer un produit{% endblock %}

{% block body %}
    <div class="section">
    <!-- container -->
    <div class="container">
        <!-- row -->
        <div class="row">

            <!-- section title -->
            <div class="col-md-12">
                <div class="section-title">
                    <h3 class="title">Editer un produit</h3></div>
                {{ form_start(form) }}
                {{ form_widget(form) }}
                <button type="submit" class="btn btn-outline-primary">Enregistrer les modifications</button>
                {{ form_end(form) }}
            </div>
        </div>
    </div>
{% endblock %}